@import "../utils/variables";

*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
li{
  list-style-type: none;
}
a{
  text-decoration: none;
}
.container{
  margin: 0 16px;

  @media (min-width: $bp-tab) {
    margin: 0 32px;
  }
  @media (min-width: $bp-des) {
    max-width: 1050px;
    margin: 0 auto;
  }
}
button{
  border: none;
}
